# coding: utf-8

Gem::Specification.new do |spec|
  spec.name        = "autonomic"
  spec.version     = '0.0.0'
  spec.date        = '2017-09-24'
  spec.summary     = ""
  spec.description = ""
  spec.authors     = ['autonomic co-operative']
  spec.email       = 'autonomic.posteo.net'
  spec.files       = 'README.md'

  spec.add_development_dependency "jekyll", ">= 4"
  spec.add_development_dependency "bundler", ">= 2.1.4"
end
